<div class="wrapper">
  <app-sidebar></app-sidebar>

  <!-- Page Content -->
  <div class="main">
    <main class="content">
        <div class="container-fluid p-0">

          <h2 class="font-weight-light text-lg-left mt-4 mb-3">Tableau de bord</h2>
          <div *ngIf="!leagues" class="mt-5">
            <div class="text-center mt-5">
              <img src="/assets/img/main-loader.gif" height="50px" width="50px">
            </div>
          </div>

          <div *ngIf="leagues">
            <div class="row text-center text-lg-left">
              <div class="col-lg-3 col-md-4 col-6 pl-2 pr-2 pt-2 pb-2 mb-3" *ngFor="let leagueWP of leagues" (click)=goLeague(leagueWP.leagueInfo)>
                <div class="card ligue-card no-border">
                  <div class="card-body text-center align-middle">
                    <img src="https://mpg.football/components/Icon/svg/flag{{leagueWP.leagueInfo.championship}}.png" class="ligue-flag mb-3">
                    <h5 class="text-uppercase">{{leagueWP.leagueInfo.name}}</h5>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
    </main>
    <app-footerbar></app-footerbar>

  </div>
  <!-- /#page-content-wrapper -->

</div>
